<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/fmlbd" xml:lang="es" TopicType="Overview">
   <Header>
      <Title>Creación de carga</Title>
      <Keyword type="header" order="d1e384572">
         <Level1>Creación de carga</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>La planificación de transporte se lleva a cabo en el módulo <GUIRef href="/baanerp/fm/lbd" role="module">Creación de carga</GUIRef>. El usuario selecciona un rango de órdenes de flete que pertenecen a un grupo de planificación y un departamento de expediciones determinados y, a continuación, pone en marcha el motor de creación de carga. El resultado es un <Link href="/baanerp/fm/glossary/glossary#000028" role="glossary">plan de carga</Link> rentable y efectivo que se compone de varias <Link href="/baanerp/wh/glossary/glossary#000022" role="glossary">cargas</Link> y <Link href="/baanerp/fm/glossary/glossary#000018" role="glossary">expediciones</Link> que proporcionan información como rutas, fechas y direcciones de carga y descarga, cantidades de mercancías, etc.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>EL motor de creación de carga ofrece diversos <Link href="/baanerp/fm/glossary/glossary#000049" role="glossary">algoritmos de planificación</Link>. También puede utilizar las <Link href="/baanerp/fm/glossary/glossary#000024" role="glossary">planificaciones de ruta</Link> y las <Link href="/baanerp/fm/glossary/glossary#000031" role="glossary">rutas estándar</Link> para planificar el transporte a lo largo de rutas fijas y servicios de transporte.</Paragraph>
      <Paragraph>Los planes de carga, las cargas y las expediciones generadas por el motor de creación de carga se mantienen en el módulo <GUIRef href="/baanerp/fm/lbd" role="module">Creación de carga</GUIRef>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000097" role="manual">Introducción a la creación de carga</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000050" role="manual">Crear planes de carga</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000020" role="manual">Métodos de planificación</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000022" role="manual">Uso de planificaciones de ruta</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000021" role="manual">Uso de rutas estándar</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000024" role="manual">Estatus de plan de carga, carga y expedición</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000025" role="manual">Mantenimiento de plan de carga, carga y expedición</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>